SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002272: smtp proxy: various gui's delete RBL blacklist configuration - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002272Endian FirewallProxy SMTPpublic2009-10-16 11:012011-01-20 14:08
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target Version2.3Fixed in Version2.3 
Summary0002272: smtp proxy: various gui's delete RBL blacklist configuration
Descriptionif there's an RBL configuration (RBL key is not empty)
and you save the configuration with another gui, like "advanced", the RBL key will be set to empty and no RBL configuration is selected anymore.

Short workaround is to redo the RBL configuration after changing some other configuration.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003217)
Anonymous (viewer)
2009-11-03 08:45

in version 2.3.0 community i have the same problem
(0003218)
peter-endian (administrator)
2009-11-03 11:32

this probably was fixed but not deployed, so it will come with 2.3.1
simon, can you confirm this?
(0003219)
simon-endian (developer)
2009-11-03 11:35

yes i can confirm that. the fix did not make it into the 2.3 community iso.
(0003220)
peter-endian (administrator)
2009-11-03 12:01

ok, so i resolve the ticket, it will be closed when released

- Issue History
Date Modified Username Field Change
2009-10-16 11:01 peter-endian New Issue
2009-10-16 11:02 peter-endian Assigned To => simon-endian
2009-10-16 11:02 peter-endian Status new => assigned
2009-10-21 17:11 simon-endian Status assigned => resolved
2009-10-21 17:11 simon-endian Fixed in Version => 2.3
2009-10-21 17:11 simon-endian Resolution open => fixed
2009-10-27 11:58 peter-endian Status resolved => closed
2009-10-27 12:21 peter-endian Target Version future => 2.3
2009-11-03 08:45 Anonymous Note Added: 0003217
2009-11-03 08:45 Anonymous Status closed => feedback
2009-11-03 08:45 Anonymous Resolution fixed => reopened
2009-11-03 11:32 peter-endian Note Added: 0003218
2009-11-03 11:35 simon-endian Note Added: 0003219
2009-11-03 12:01 peter-endian Note Added: 0003220
2009-11-03 12:01 peter-endian Status feedback => resolved
2009-11-03 12:01 peter-endian Resolution reopened => fixed
2010-11-22 12:04 peter-endian Status resolved => closed
2011-01-20 14:07 ra-endian Customer Occurencies => 0

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker